html {
  position: relative;
  min-height: 100%;
}
body {
  margin-top: 120px;
  margin-bottom: 420px;
}

.body-cliente {
	margin-bottom: 100px !important;
}

.body-login {
	margin-top: 108px;
}
.body-login .custom-breadcrumb {
	position: relative;
	margin-top: 0px;
	border-top:1px solid rgba(247, 82, 0, 0.5);
	border-bottom:1px solid rgba(247, 82, 0, 0.5);
	background: rgba(247, 82, 0, 0.5);
}
.body-login .custom-breadcrumb .breadcrumb>li>a,
.body-login .custom-breadcrumb .breadcrumb>.active,
.body-login .custom-breadcrumb .breadcrumb>li+li:before {
	color: #fff;
}
.background {
	position: absolute;
	margin: 0;
	padding: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.background div {
	position: absolute;
	margin: 0;
	padding: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: #f75200 url(../images/back_login.jpeg) no-repeat top right;
	background-size: cover;
	transition: all 3s ease;
	-moz-transition: all 3s ease;
	-ms-transition: all 3s ease;
	-webkit-transition: all 3s ease;
	-o-transition: all 3s ease;
}
.background div:hover {
	transform: scale(1.05);
	-moz-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05); /* IE 9 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.05, M12=0, M21=0, M22=1.05, SizingMethod='auto expand')"; /* IE8 */
	filter: progid:DXImageTransform.Microsoft.Matrix(M11=1.05, M12=0, M21=0, M22=1.05, SizingMethod='auto expand'); /* IE6 and 7 */
}
.body-login .footer {
	background: rgba(247, 82, 0, 0.5);
}
.body-login .well {
    position: relative;
	background: rgba(0, 0, 0, 0.5);
	border-color: rgba(0, 0, 0, 0.5);
}

.line {
    display: inline-block;
    padding: 0 15px;
    position: relative;
}
.line.line-black:before,
.line.line-black:after {
    background: #5a5a5a;
}
.line:before,
.line:after {
    background: #fff;
    content: "";
    display: block;
    height: 1px;
    position: absolute;
    top: 50%;
    width: 400%;
}
.line:before { right: 100%; }
.line:after { left: 100%; }
.container-line {
    margin: 20px 0;
    overflow: hidden;
    text-align: center;
}

.btn-facebook,
.btn-facebook:focus {
    color: #fff;
    background: #3b5998;
    border-color: #3b5998;
    border-radius: 50px;
}
.btn-facebook:hover {
    color: #fff;
    background: #354d7c;
    border-color: #354d7c;
}

.btn-white,
.btn-white:focus {
    color: #f75200;
    background: #fff;
    border-color: #fff;
    border-radius: 50px;
}
.btn-white:hover {
    color: #f75200;
    background: #f9f9f9;
    border-color: #f9f9f9;
}

textarea { resize: none; }

.full-row {
    margin: 15px 0;
    padding: 40px 0;
    width: 100%;
    color: #fff;
    font-size: 18px;
    background: #f75200;
}

.full-row a.link { color: #fff; }
.full-row a.link:hover { text-decoration: underline; }

.custom-breadcrumb {
	margin-top: 5px;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
.custom-breadcrumb .breadcrumb{
	margin-bottom: 0;
	background: transparent;
	text-transform: uppercase;
}

.footer {
  position: absolute;
  bottom: 50px;
  width: 100%;
  /* Set the fixed height of the footer here */
	padding-top: 31.54px;
  height: 359px;
	color: #fff;
  background-color: #f75200;
}
.footer1 {
	position: absolute;
	padding: 15px;
	padding-top: 25.70px;
  bottom: 0px;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 72px;
	color: #fff;
  /*background-color: #f2b100;*/
  background-color: #393939;
}

.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
    text-shadow: none;
    background: #f75200;
    border-color: #f75200;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    background-color: #f75200;
    border-color: #f75200;
}

.pagination>li>a,
.pagination>li>span {
    color: #f75200;
}

.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover {
    color: #d84400;
}

@media (max-width: 767px) {
	body {
		margin-bottom: 1310px;
	}
	.footer {
		height: 1220px;
        bottom: 90px;
	}
	.term-footer {
		padding-top: 20px;
		padding-bottom: 20px;
		border-top: 1px solid #cb3000;
	}
    .app-footer, .social-footer {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .footer1 {
        height: 90px;
    }
	.app-footer {
		border-left-width: 0 !important;
		border-right-width: 0 !important;
		border-top: 1px solid #cb3000;
        border-bottom: 1px solid #cb3000;
	}
	
}

.list {
	list-style-type: none;
	padding-left: 0;
	margin-bottom: 57.06px;
}
.list li a {
	font-family: 'Lato-Regular';
	color: #fff;
	font-size: 12px;
}
.list li a:hover {
	color: #fff;
}

.btn-app {
	width: 160px;
	padding: 5px !important;
	border: 1px solid #f75200;
	border-radius: 3px;
	white-space: nowrap;
}

.select-white {
	min-height: 42px;
	padding: 6px 12px;
	/*font-size: 14px;
	line-height: 1.42857143;*/
	color: #5a5a5a;
	background-color: #fff;
	border: 1px solid #cacaca;
	border-radius: 0;
}
.bootstrap-select.btn-group .dropdown-toggle.select-white .filter-option {
  color: #5a5a5a;
}
.select-dark {
	min-height: 42px;
	padding: 6px 12px;
	color: #fff;
	background-color: #2f2f2e;
	border: 1px solid #2f2f2e;
	border-radius: 0;
}
.bootstrap-select.btn-group .dropdown-toggle.select-dark .filter-option {
  color: #fff;
}
.btn-group.open .select-white {
	webkit-box-shadow: inset 0 0 0 rgba(0,0,0,0);
  box-shadow: inset 0 0 0 rgba(0,0,0,0);
}
/***** BOOTSTRAP SELECT ****/
.bootstrap-select.btn-group .dropdown-toggle .caret {
  right: 26px;
  margin-top: -18px;
	border: none;
}
.bootstrap-select.btn-group .dropdown-toggle .caret:before {
  font-family: fontclikmotors;
	content: "\f015";
	color: #f75200;
	font-size: 1.75em;
}


/******* MENU ********/
.dropdown-menu.mega-dropdown-menu.row {
	border-top: 6px solid #f75200;
}

.carousel-featured .carousel-control,
.carousel-marca .carousel-control,
.carousel-carroceria .carousel-control {
	position: relative;
	width: 100%;
	margin: 0 20px; 
	font-size: 30px;
	color: #fff;
	text-align: center;
	text-shadow: 0 0 0 rgba(0,0,0,0);
	background-color: rgba(0,0,0,0);
	background: transparent;
	filter: alpha(opacity=50);
	opacity: .5;
}

.carousel-featured .carousel-control:hover,
.carousel-marca .carousel-control:hover,
.carousel-carroceria .carousel-control:hover {
	opacity: 1;
}

.image-featured {
	width: 100%;
	height: 200px;
	background-position: center center;
	background-size: cover;
}

.well-sm {
    border: none;
}

#carousel-featured .carousel-indicators {
	margin-bottom: -60px;
}
#carousel-featured .carousel-indicators .active {
  width: 12px;
  height: 12px;
  margin: 0;
  /*background-color: #f75200;*/
}
#carousel-featured .carousel-indicators li {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 1px;
	text-indent: -999px;
	cursor: pointer;
	color: #f75200;
	/*background-color: #000\9;
	background-color: rgba(0,0,0,0);
	border: 1px solid #f75200;
	border-radius: 10px;*/
}
#carousel-featured .carousel-indicators li {
	font-family: fontclikmotors; content: "\f02a";
}

#wait {
	display: none;
	position: absolute;
	top: 12px;
	right: 12px;
}

/*********************/


.modal-danger .modal-header {
	background-color: #8a1818;
}
.modal-danger .modal-header .modal-title {
	color: #fff;
	font-weight: bold;
}

.modal-warning .modal-header {
	background-color: #f75200;
}
.modal-warning .modal-header .modal-title {
	color: #fff;
	font-weight: bold;
}
.modal-warning .modal-body > blockquote {
	border-left: 5px solid #f75200;
}


.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

/*Medias queries */

.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

/* BREAKPOINT NAVBAR */
@media (max-width: 1200px) {
    .navbar-header {
      float: none;
    }
    .navbar-left,.navbar-right {
      float: none !important;
    }
    .navbar-toggle {
      display: block;
    }
    .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
			top: 0;
			border-width: 0 0 1px;
		}
    .navbar-collapse.collapse {
      display: none!important;
    }
    .navbar-nav {
      float: none!important;
			margin-top: 7.5px;
		}
		.navbar-nav>li {
      float: none;
    }
    .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
    }
    .collapse.in {
  		display:block !important;
		}
		.navbar-nav .open .dropdown-menu {
			position: static;
			float: none;
			width: auto;
			margin-top: 0;
			background-color: transparent;
			border: 0;
			-webkit-box-shadow: none;
			box-shadow: none;
		}
}
/*********************/


.sprite {
  display: inline-block;
  text-indent: -2000em;
  background: transparent url("../images/sprites.png") no-repeat;
}

.sprite.ico-car-buggy {background-position:-173px -214px;width:64px;height:28px}
.sprite.ico-car-conversivel {background-position:-773px -214px;width:64px;height:28px}
.sprite.ico-car-cupe {background-position:-345px -214px;width:64px;height:28px}
.sprite.ico-car-hatch {background-position:-516px -214px;width:64px;height:28px}
.sprite.ico-car-minivan {background-position:-602px -214px;width:64px;height:28px}
.sprite.ico-car-picape {background-position:-258px -214px;width:64px;height:28px}
.sprite.ico-car-sedan {background-position:-430px -214px;width:64px;height:28px}
.sprite.ico-car-sw {background-position:-687px -214px;width:64px;height:28px}
.sprite.ico-car-suv {background-position:-88px -214px;width:64px;height:28px}
.sprite.ico-car-utilitario {background-position:0 -214px;width:64px;height:28px}

.sprite.ico-marca-26 {background-position:0 -151px;width:38px;height:38px}
.sprite.ico-marca-28 {background-position:-235px -151px;width:38px;height:38px}
.sprite.ico-marca-30 {background-position:-58px -151px;width:38px;height:38px}
.sprite.ico-marca-35 {background-position:-411px -151px;width:38px;height:38px}
.sprite.ico-marca-2 {background-position:-470px -151px;width:38px;height:38px}
.sprite.ico-marca-3 {background-position:-529px -151px;width:38px;height:38px}
.sprite.ico-marca-4 {background-position:-352px -151px;width:38px;height:38px}
.sprite.ico-marca-5 {background-position:-175px -151px;width:38px;height:38px}
.sprite.ico-marca-16 {background-position:-117px -151px;width:38px;height:38px}
.sprite.ico-marca-17 {background-position:-293px -151px;width:38px;height:38px}